Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:14:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rvk                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rvk Bot:  Hi Rvk ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  95506698146 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564558943            09:41 PM, 10th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:41 PM, 10th Oct                     rvk                    Hi I ordered in max on Saturday. On Sunday I got a message max that it’s out for delivery.. and the product doesn’t delivered today also I received a message that the product is out for delivery and today also the product was not delivered           09:43 PM, 10th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           09:43 PM, 10th Oct                     rvk                    95506698146           09:44 PM, 10th Oct                   Mazen                   Please send us correct order id           09:45 PM, 10th Oct                     rvk                    Sorry it’s 9506698146           09:46 PM, 10th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:46 PM, 10th Oct                     rvk                    Ok           09:47 PM, 10th Oct                   Mazen                   Delivery time frame is 2 to 3 working days our delivery team will try to delivery the order 3 times in 3 different days if they did not deliver in the give time frame please contact us again and we will do the needful           09:47 PM, 10th Oct                     rvk                    Ok           09:48 PM, 10th Oct                   Mazen                   Do you have any other inquiries that we can help with?           09:49 PM, 10th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:50 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210390